有旧项目需要维护 , 有时候还是要找3.0的文档 返回

求助
4 153

有旧项目需要维护 , 有时候还是要找3.0的文档 , 能不能吧3.0的文档弄出来 ? 

热忱回答4

  • 0 回复
  • @fate stay night:这一个不好看啊 , 比如那个指定列更新, 明显少了东西啊. 

    0 回复
  • @Aaron 傲:指定列更新不是有吗

    0 回复
  • @fate stay night:想问问 

    //支持字典更新,适合动态权限
                    var dic = new Dictionary<string, string>();
                    dic.Add("name", "第十三条");
                    dic.Add("areaId", "1");
                    db.Update<School, int>(dic, 13);

    这种写法就是只会更新指定的列么?

    0 回复

版块

学习文档

最新会员

发布达人

回贴达人